# datatipToggle

toggles the data tips mode.

## Calling Sequence

    datatipToggle(fig)
                datatipToggle()

## Arguments

fig

  Graphic window handle.

## Description

When enabled, the data tips mode allow to add and edit tips at selected points of curve. The selection is made by a right click on the selected point.

`datatipToggle()`, toggles the data tips mode for the current figure while `datatipToggle(fig)` toggles the data tips mode for figure given by the handle `fig`.

## Examples

        t=linspace(0,10,200);
        plot(t,sin(t))
        datatipToggle()
        //now click somewhere on the curve

## See Also

- datatipManagerMode
- datatips